Subject: bug#26788: closed (Re: bug#26788: [PATCH] gnu: nfs-utils: Update to 2.1.1.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 08 May 2017 23:29:02 +0000

Your bug report

#26788: [PATCH] gnu: nfs-utils: Update to 2.1.1.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26788: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26788
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26788: [PATCH] gnu: nfs-utils: Update to 2.1.1.
From: Leo Famulari <[email-masked]>
Cc: [email-masked]
Date: Mon, 8 May 2017 19:28:07 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, May 08, 2017 at 05:36:28PM -0400, Kei Kebreau wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > On Sat, May 06, 2017 at 01:13:50PM -0400, Kei Kebreau wrote:
> >> Leo Famulari <[email-masked]> writes:
> >> 
> >> > * gnu/packages/nfs.scm (nfs-utils): Update to 2.1.1.
> >> 
> >> LGTM.
> >
> > Thanks!
> >
> > I poked around some more and found that our nfs-utils package does not
> > keep a reference to gss. So, I'm removing gss in this update.
> >
> > I also verified that all of the substitutions in the
> > 'adjust-command-file-names' phase still have an effect.
> >
> > I'll push these updated patches soon if there are no more comments.
> 
> They still work, so no opposition here.

I pushed as a472f0d0752366a702515c28b1184b564fabf366.

Subject: [PATCH] gnu: nfs-utils: Update to 2.1.1.
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Fri, 5 May 2017 15:35:08 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

* gnu/packages/nfs.scm (nfs-utils): Update to 2.1.1.
---
 gnu/packages/nfs.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/nfs.scm b/gnu/packages/nfs.scm
index f18fe6cb5..94a18480c 100644
--- a/gnu/packages/nfs.scm
+++ b/gnu/packages/nfs.scm
@@ -41,7 +41,7 @@
 (define-public nfs-utils
   (package
     (name "nfs-utils")
-    (version "1.3.4")
+    (version "2.1.1")
     (source (origin
              (method url-fetch)
              (uri (string-append
@@ -49,7 +49,7 @@
                    "/nfs-utils-" version ".tar.xz"))
              (sha256
               (base32
-               "0xarqhwy757vazv9gqhyrgxsrx083yhvkkih01jh83fqm305naml"))))
+               "1vqrqzhg9nh2wj1icp7k8v9dibgnn521b45np79nnkmqf16bbbhg"))))
     (build-system gnu-build-system)
     (arguments
      `(#:configure-flags
-- 
2.12.2